<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>iframe_Syarat Penggunaan_a-aoohrvwn2b0g</name>
   <tag></tag>
   <elementGuidId>323d1aac-6f54-469e-aeb3-0b55a934ea07</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//iframe[@name='a-aoohrvwn2b0g']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>iframe[name=&quot;a-aoohrvwn2b0g&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>iframe</value>
      <webElementGuid>b351133c-f2c2-478b-9f59-58acaf10d0e5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>reCAPTCHA</value>
      <webElementGuid>fc407d0d-12d4-4574-9b21-f8b1d890c8de</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>https://www.google.com/recaptcha/api2/anchor?ar=1&amp;k=6LdB6a4ZAAAAAP6NLjh7c0NFGZpzmxqxHyifC6zU&amp;co=aHR0cDovL2FwcC1zaXQuZG9rdS5jb206ODA.&amp;hl=en&amp;v=a9s0j4pCVT6gaTEkLiFbtZPH&amp;size=normal&amp;cb=f9q9886s3twr</value>
      <webElementGuid>fe14149f-8e03-471f-935a-c7dc7a3da1dc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>304</value>
      <webElementGuid>27c66124-3e5e-43e7-860a-ea1a51962f58</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>78</value>
      <webElementGuid>99949c17-1390-4a5c-9b50-c2a814bf580a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>role</name>
      <type>Main</type>
      <value>presentation</value>
      <webElementGuid>e8cba736-c744-4173-8d16-25a2566f821c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>a-aoohrvwn2b0g</value>
      <webElementGuid>c66e2e2e-6a31-4ef5-90d7-a760d9b57df4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>frameborder</name>
      <type>Main</type>
      <value>0</value>
      <webElementGuid>8b5f846f-fa89-444c-bd99-0493aa4ea006</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>scrolling</name>
      <type>Main</type>
      <value>no</value>
      <webElementGuid>8ecb70e4-e296-4670-b86f-19fc6efb03b8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>sandbox</name>
      <type>Main</type>
      <value>allow-forms allow-popups allow-same-origin allow-scripts allow-top-navigation allow-modals allow-popups-to-escape-sandbox</value>
      <webElementGuid>d5cbfbdf-4361-4c4c-9f61-f03b43660023</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;ngrecaptcha-0&quot;)/div[1]/div[1]/iframe[1]</value>
      <webElementGuid>fca91257-3463-4f3e-ba90-5766250e92e3</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//iframe[@name='a-aoohrvwn2b0g']</value>
      <webElementGuid>39ff9947-bbdb-4841-80b8-ffe997b04398</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//re-captcha[@id='ngrecaptcha-0']/div/div/iframe</value>
      <webElementGuid>34145856-68c7-40c7-b245-41a643e5dfc9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//iframe</value>
      <webElementGuid>d3b1a35e-2877-4cf4-85bc-bf2d255251ca</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//iframe[@title = 'reCAPTCHA' and @src = 'https://www.google.com/recaptcha/api2/anchor?ar=1&amp;k=6LdB6a4ZAAAAAP6NLjh7c0NFGZpzmxqxHyifC6zU&amp;co=aHR0cDovL2FwcC1zaXQuZG9rdS5jb206ODA.&amp;hl=en&amp;v=a9s0j4pCVT6gaTEkLiFbtZPH&amp;size=normal&amp;cb=f9q9886s3twr' and @name = 'a-aoohrvwn2b0g']</value>
      <webElementGuid>3ff541ba-a6ef-442b-97d6-3835eac1c53c</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
